@font-face {
    font-family: 'Lato-Regular';
    src: url('fonts/Lato-Regular.eot');
    src: local('Lato Regular'), local('Lato-Regular'),
    url('fonts/Lato-Regular.eot?#iefix') format('embedded-opentype'),
    url('fonts/Lato-Regular.woff2') format('woff2'),
    url('fonts/Lato-Regular.woff') format('woff'),
    url('fonts/Lato-Regular.ttf') format('truetype'),
    url('fonts/Lato-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Lato-Semibold';
    src: url('fonts/Lato-Semibold.eot');
    src: local('Lato Semibold'), local('Lato-Semibold'),
    url('fonts/Lato-Semibold.eot?#iefix') format('embedded-opentype'),
    url('fonts/Lato-Semibold.woff2') format('woff2'),
    url('fonts/Lato-Semibold.woff') format('woff'),
    url('fonts/Lato-Semibold.ttf') format('truetype'),
    url('fonts/Lato-Semibold.svg') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'RotondaC';
    src: url('/fonts/RotondaC.eot');
    src: local('RotondaC'),
    url('fonts/RotondaC.eot?#iefix') format('embedded-opentype'),
    url('fonts/RotondaC.woff2') format('woff2'),
    url('fonts/RotondaC.woff') format('woff'),
    url('fonts/RotondaC.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'RotondaC-Bold';
    src: url('fonts/RotondaC-Bold.eot');
    src: local('RotondaC Bold'), local('RotondaC-Bold'),
    url('fonts/RotondaC-Bold.eot?#iefix') format('embedded-opentype'),
    url('fonts/RotondaC-Bold.woff2') format('woff2'),
    url('fonts/RotondaC-Bold.woff') format('woff'),
    url('fonts/RotondaC-Bold.svg') format('svg');
    font-weight: bold;
    font-style: normal;
}

* {
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Lato-Regular', sans-serif;
    color: #000;
}

label {
    display: inline-block;
}

.pab-login-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100vw;
    height: 100vh;
    background-color: #f1f1f1;
}

.pab-login {
    width: 400px;
    padding: 30px 40px;
    box-sizing: border-box;
    border-radius: 12px;
    background-color: #fff;
    box-shadow: -2px 5px 20px #d0d0d0;
    text-align: center;
}

.pab-login__title {
    font-family: 'RotondaC-Bold';
    font-size: 32px;
}

.pab-login__input-wrapper {
    margin-top: 30px;
}

.pab-login__input {
    width: 100%;
    height: 45px;
    padding: 0 10px;
    box-sizing: border-box;
    border: none;
    border-radius: 3px;
    background-color: #f1f1f1;
    box-shadow: inset 1px 1px 1px #d0d0d0;
    color: #000;
    font-family: 'Lato-Regular';
    font-size: 16px;
    outline: none;
}

.pab-login__input::-webkit-input-placeholder {
    font-size: 14px;
    color: #757579;
}

.pab-login__input::-moz-placeholder {
    font-size: 14px;
    color: #757579;
}

.pab-login__input + .pab-login__input {
    margin-top: 20px;
}

.pab-login__btn {
    display: inline-block;
    width: 200px;
    height: 40px;
    margin-top: 20px;
    line-height: 40px;
    border: 0;
    border-radius: 20px;
    background-color: #ffc42e;
    box-shadow: 0 2px 3px #d0d0d0;
    font-family: 'RotondaC-Bold';
    font-size: 15px;
    text-align: center;
    outline: none;
    cursor: pointer;
}

.pab-login__btn:hover {
    background-color: #000;
    color: #fff;
}


.pab-admin-header {
    position: relative;
    height: 60px;
    background-color: #f1f1f1;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2);
    z-index: 3;
}

.pab-admin-header__content {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    max-width: 1220px;
    height: 100%;
    margin: 0 auto;
}

.pab-admin-header__btns {
    position: absolute;
    left: 0;
    display: flex;
    height: 100%;
}

.pab-admin-header__btn {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100px;
    font-family: 'RotondaC-Bold';
    font-size: 15px;
    text-align: center;
    cursor: pointer;
}

.pab-admin-header__btn:hover {
    background-color: #d0d0d0;
}

/*.pab-admin-header__add-shop-btn {*/
    /*display: inline-block;*/
    /*width: 180px;*/
    /*height: 35px;*/
    /*line-height: 35px;*/
    /*border: 0;*/
    /*border-radius: 20px;*/
    /*background-color: #ffc42e;*/
    /*box-shadow: 0 2px 3px #d0d0d0;*/
    /*font-family: 'RotondaC-Bold';*/
    /*font-size: 14px;*/
    /*text-align: center;*/
    /*outline: none;*/
    /*cursor: pointer;*/
/*}*/

/*.pab-admin-header__add-shop-btn:hover {*/
    /*background-color: #000;*/
    /*color: #fff;*/
/*}*/

.pab-admin-header__title {
    font-family: 'Lato-Semibold';
    font-size: 32px;
}

.pab-admin-header__user {
    position: absolute;
    right: 0;
    font-family: 'RotondaC-Bold';
    font-size: 14px;
}

.pab-admin-header__user-logout {
    margin-left: 10px;
    text-decoration-skip-ink: none;
    cursor: pointer;
    color: #000;
}

.pab-admin-header__user-logout:hover {
    text-decoration: underline;
}

.pab-admin-dropdown {
    position: absolute;
    top: 60px;
    left: 0;
    width: 100%;
    height: 60px;
    background-color: #fff;
    border-bottom: 1px solid #d0d0d0;
    transform: translateY(-100%);
    transition: transform 0.3s;
    z-index: 2;
}

.pab-admin-dropdown.shown {
    transform: translateY(0);
}

.pab-admin-dropdown__content {
    display: flex;
    align-items: center;
    width: 100%;
    max-width: 1220px;
    height: 100%;
    margin: 0 auto;
}

.pab-admin-shop-select.jq-selectbox {
    min-width: 180px;
    height: 35px;
    border: 1px solid #e6e6e6;
    border-radius: 20px;
    font-size: 13px;
    cursor: pointer;
}

.pab-admin-shop-select.jq-selectbox:before {
    content: '';
    position: absolute;
    top: 12px;
    right: 15px;
    display: block;
    width: 6px;
    height: 6px;
    border-left: 2px solid #000;
    border-bottom: 2px solid #000;
    border-radius: 1px;
    transform: rotate(-45deg);
    z-index: 1;
}

.pab-admin-shop-select .jq-selectbox__select-text {
    position: relative;
    padding: 0 15px;
    box-sizing: border-box;
    line-height: 35px;
    z-index: 1;
}

.pab-admin-shop-select .jq-selectbox__dropdown {
    width: 100%;
    margin: -15px 0 0 -1px;
    padding: 15px 0 0;
    background-color: #fff;
    border: 1px solid #e6e6e6;
    border-top: 0;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    overflow: auto;
}

.pab-admin-shop-select .jq-selectbox__dropdown ul {
    max-height: 300px;
    overflow-y: auto;
}

.pab-admin-shop-select .jq-selectbox__dropdown li {
    height: 30px;
    padding: 0 15px;
    line-height: 30px;
}

.pab-admin-shop-select .jq-selectbox__dropdown li:hover {
    background-color: #f2f2f2;
}

.pab-admin-shop-select .jq-selectbox__search {
    margin-bottom: 5px;
    padding: 0 15px;
}

.pab-admin-shop-select .jq-selectbox__search input {
    width: 100%;
    height: 30px;
    padding: 0 10px;
    box-sizing: border-box;
    border: none;
    border-radius: 3px;
    background-color: #f1f1f1;
    box-shadow: inset 1px 1px 1px #d0d0d0;
    color: #000;
    font-family: 'Lato-Regular';
    font-size: 13px;
    outline: none;
}

.pab-admin-shop-select .jq-selectbox__not-found {
    height: 30px;
    padding: 0 15px;
    line-height: 30px;
}

.pab-admin-filter__shop {
    display: flex;
    align-items: center;
}

.pab-admin-filter__shop-title {
    font-family: 'RotondaC-Bold';
    font-size: 14px;
}

.pab-admin-filter__shop-select {
    margin-left: 20px;
}

.pab-admin-filter__activity-label {
    font-family: 'RotondaC-Bold';
    font-size: 14px;
}

.pab-admin-filter__activity {
    margin-left: 50px;
}

.pab-admin-add-shop__btn,
.pab-admin-add-product__btn {
    display: inline-block;
    width: 120px;
    height: 35px;
    margin-left: 20px;
    line-height: 35px;
    border: 0;
    border-radius: 20px;
    background-color: #ffc42e;
    box-shadow: 0 2px 3px #d0d0d0;
    font-family: 'RotondaC-Bold';
    font-size: 14px;
    text-align: center;
    outline: none;
    cursor: pointer;
}

.pab-admin-add-shop__btn:hover,
.pab-admin-add-product__btn:hover {
    background-color: #000;
    color: #fff;
}

.pab-admin-add-product__input {
    height: 35px;
    padding: 0 10px;
    box-sizing: border-box;
    border: none;
    border-radius: 3px;
    background-color: #f1f1f1;
    box-shadow: inset 0 1px 1px #d0d0d0;
    color: #000;
    font-family: 'Lato-Regular';
    font-size: 13px;
    outline: none;
}

.pab-admin-add-product__input::-webkit-input-placeholder {
    font-size: 13px;
    color: #757579;
}

.pab-admin-add-product__input::-moz-placeholder {
    font-size: 13px;
    color: #757579;
}

.pab-admin-add-product__atr {
    width: 100px;
}

.pab-admin-add-product__name {
    width: 200px;
    margin-left: 20px;
}

.pab-admin-add-product__select.jq-selectbox {
    min-width: 180px;
    height: 35px;
    margin-left: 20px;
    box-sizing: border-box;
    border: none;
    border-radius: 3px;
    background-color: #f1f1f1;
    box-shadow: inset 0 1px 1px #d0d0d0;
    font-size: 13px;
    cursor: pointer;
}

.pab-admin-add-product__select.jq-selectbox:before {
    content: '';
    position: absolute;
    top: 12px;
    right: 15px;
    display: block;
    width: 6px;
    height: 6px;
    border-left: 2px solid #000;
    border-bottom: 2px solid #000;
    border-radius: 1px;
    transform: rotate(-45deg);
}

.pab-admin-add-product__select .jq-selectbox__select-text {
    padding: 0 15px;
    box-sizing: border-box;
    line-height: 35px;
}

.pab-admin-add-product__select .jq-selectbox__dropdown {
    width: 100%;
    margin-top: 1px;
    background-color: #f1f1f1;
    border-radius: 3px;
    overflow: auto;
}

.pab-admin-add-product__select .jq-selectbox__dropdown li {
    height: 30px;
    padding: 0 15px;
    line-height: 30px;
}

.pab-admin-add-product__select .jq-selectbox__dropdown li:hover {
    background-color: #d0d0d0;
}

.pab-admin-content {
    width: 100%;
    max-width: 1220px;
    margin: 70px auto;
}

.pab-admin-content__tabs {
    display: flex;
    width: 400px;
    margin: 0 auto 40px;
    box-shadow: 0 2px 3px #d0d0d0;
    border-radius: 20px;
    overflow: hidden;
    flex-shrink: 0;
}

.pab-admin-content__tab {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50%;
    padding: 10px;
    box-sizing: border-box;
    background-color: #fff;
    font-family: 'RotondaC-Bold';
    cursor: pointer;
}

.pab-admin-content__tab.active {
    background-color: #ffc42e;
}

.pab-admin-product {
    border: 1px solid #f1f1f1;
    transition: border-color 0.3s;
}

.pab-admin-product + .pab-admin-product {
    margin-top: 20px;
}

.pab-admin-accord_open {
    border: 1px solid #d0d0d0;
}

.pab-admin-product__head {
    position: relative;
    display: flex;
    align-items: center;
    padding: 10px 20px 10px 50px;
    font-family: 'RotondaC-Bold';
    font-size: 16px;
    cursor: pointer;
}

.pab-admin-product__head-arrow {
    position: absolute;
    left: 20px;
    display: inline-block;
    width: 18px;
    height: 10px;
    transition: transform 0.3s;
}

.pab-admin-accord_open .pab-admin-product__head-arrow {
    transform: rotate(-180deg);
}

.pab-admin-product__head-arrow:before,
.pab-admin-product__head-arrow:after {
    content: '';
    position: absolute;
    top: 4px;
    display: block;
    width: 11px;
    height: 2px;
    background-color: #000;
    border-radius: 1px;
}

.pab-admin-product__head-arrow:before {
    left: 0;
    transform: rotate(45deg);
}

.pab-admin-product__head-arrow:after {
    left: 7px;
    transform: rotate(-45deg);
}

.pab-admin-product__head-col + .pab-admin-product__head-col {
    margin-left: 50px;
}

.pab-admin-product__art {
    width: 100px;
}

.pab-admin-product__title {
    width: 400px;
}

.pab-admin-product__photo {
    width: 60px;
}

.pab-admin-product__photo img {
    width: 100%;
    vertical-align: top;
}

.pab-admin-product__activity {
    margin-left: auto !important;
}

.pab-admin-product__activity-check,
.pab-admin-filter__activity-check {
    display: none;
}

.pab-admin-product__activity-label,
.pab-admin-filter__activity-label {
    display: inline-block;
    line-height: 20px;
    cursor: pointer;
}

.pab-admin-product__activity-label:after,
.pab-admin-filter__activity-label:after {
    content: '';
    display: inline-block;
    vertical-align: top;
    width: 20px;
    height: 20px;
    margin-left: 10px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='60' height='20' viewBox='0 0 60 20'%3E%3Cpath fill='%23fff' d='M1 1h18v18H1zM21 1h18v18H21zM41 1h18v18H41z'/%3E%3Cpath fill='%23b4b4b4' d='M38 2v16H22V2h16m0-2H22a2 2 0 0 0-2 2v16a2 2 0 0 0 2 2h16a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2z'/%3E%3Cpath fill='%23e1e1e1' d='M18 2v16H2V2h16m0-2H2a2 2 0 0 0-2 2v16a2 2 0 0 0 2 2h16a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2z'/%3E%3Cg fill='%23ffc42e'%3E%3Cpath d='M58 2v16H42V2h16m0-2H42a2 2 0 0 0-2 2v16a2 2 0 0 0 2 2h16a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2z'/%3E%3Cpath d='M48.5 14h-.015a1 1 0 0 1-.738-.342l-3.5-4a1 1 0 0 1 1.506-1.316l2.769 3.165 5.746-6.188a1 1 0 1 1 1.464 1.362l-6.5 7A1 1 0 0 1 48.5 14z'/%3E%3C/g%3E%3C/svg%3E");
    background-position: left;
    background-repeat: no-repeat;
}

.pab-admin-product__activity-label:hover:after,
.pab-admin-filter__activity-label:hover:after {
    background-position: center;
}

.pab-admin-product__activity-check:checked + .pab-admin-product__activity-label:after,
.pab-admin-filter__activity-check:checked + .pab-admin-filter__activity-label:after {
    background-position: right;
}

.pab-admin-product__activity-check:disabled + .pab-admin-product__activity-label,
.pab-admin-filter__activity-check:disabled + .pab-admin-filter__activity-label {
    cursor: default;
}

.pab-admin-product__activity-check:disabled + .pab-admin-product__activity-label:after,
.pab-admin-filter__activity-check:disabled + .pab-admin-filter__activity-label:after {
    opacity: 0.5;
    pointer-events: none;
}

.pab-admin-product-table__row {
    display: flex;
    align-items: center;
    padding: 15px 20px;
}

.pab-admin-product-table__row_head {
    background-color: #f1f1f1;
    font-family: 'Lato-Semibold';
}

.pab-admin-product-table__row_content + .pab-admin-product-table__row_content {
    border-top: 1px solid #f1f1f1;
}

.pab-admin-product-table__col:first-child {
    width: 40%;
}

.pab-admin-product-table__col:nth-child(n+2) {
    width: 20%;
    text-align: center;
}

.pab-admin-product-amount {
    width: 60px;
    height: 30px;
    border: 0;
    border-radius: 3px;
    background-color: #f1f1f1;
    box-shadow: inset 0 1px 1px #d0d0d0;
    color: #000;
    font-family: 'Lato-Regular';
    font-size: 14px;
    text-align: center;
    outline: none;
}

.pab-admin-product-checkbox {
    display: none;
}

.pab-admin-product-checkbox-label {
    display: inline-block;
    vertical-align: top;
    width: 20px;
    height: 20px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='60' height='20' viewBox='0 0 60 20'%3E%3Cpath fill='%23fff' d='M1 1h18v18H1zM21 1h18v18H21zM41 1h18v18H41z'/%3E%3Cpath fill='%23b4b4b4' d='M38 2v16H22V2h16m0-2H22a2 2 0 0 0-2 2v16a2 2 0 0 0 2 2h16a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2z'/%3E%3Cpath fill='%23e1e1e1' d='M18 2v16H2V2h16m0-2H2a2 2 0 0 0-2 2v16a2 2 0 0 0 2 2h16a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2z'/%3E%3Cg fill='%23ffc42e'%3E%3Cpath d='M58 2v16H42V2h16m0-2H42a2 2 0 0 0-2 2v16a2 2 0 0 0 2 2h16a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2z'/%3E%3Cpath d='M48.5 14h-.015a1 1 0 0 1-.738-.342l-3.5-4a1 1 0 0 1 1.506-1.316l2.769 3.165 5.746-6.188a1 1 0 1 1 1.464 1.362l-6.5 7A1 1 0 0 1 48.5 14z'/%3E%3C/g%3E%3C/svg%3E");
    background-position: left;
    background-repeat: no-repeat;
    cursor: pointer;
}

.pab-admin-product-checkbox-label:hover {
    background-position: center;
}

.pab-admin-product-checkbox:checked + .pab-admin-product-checkbox-label {
    background-position: right;
}

.pab-admin-product-checkbox:disabled + .pab-admin-product-checkbox-label {
    opacity: 0.5;
    pointer-events: none;
}